/* Class = "NSWindow"; title = "Trial Limitation Window"; ObjectID = "18B-1I-rp5"; */
"18B-1I-rp5.title" = "Eingeschränkte Testversion";

/* Class = "NSButtonCell"; title = "I already have a license"; ObjectID = "EM6-Of-lrm"; */
"EM6-Of-lrm.title" = "Ich habe bereits eine Lizenz";

/* Class = "NSTextFieldCell"; title = "30-DAY MONEY BACK GUARANTEE"; ObjectID = "Q2j-FY-Eri"; */
"Q2j-FY-Eri.title" = "30 Tage Geld-Zurück-Garantie";

/* Class = "NSButtonCell"; title = "Upgrade to Gemini 2 at 50% off"; ObjectID = "rtf-P2-xvv"; */
"rtf-P2-xvv.title" = "Upgrade auf Gemini 2 und 50% Rabatt erhalten";

/* Class = "NSButtonCell"; title = "Next"; ObjectID = "u2y-uS-egv"; */
"u2y-uS-egv.title" = "Weiter";

/* Class = "NSTextFieldCell"; title = "Thanks for trying Gemini 2!"; ObjectID = "yI4-vc-huW"; */
"yI4-vc-huW.title" = "Vielen Dank, dass Sie Gemini 2 ausprobieren!";
